www.cendio.com
Bug 4377 - Upgrade OpenSC
: Upgrade OpenSC
Status: CLOSED FIXED
: ThinLinc
Smart card
: 3.4.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-08-14 13:33 by
Modified: 2012-11-28 12:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-08-14 13:33:46
We've seen some smart card issues (e.g. bug 3230), so we figured it's a good
idea to update to the latest bug fix release of OpenSC.
------- Comment #1 From cendio 2012-08-30 13:58:08 -------
0.12.2 dropped in r25681 and r25686.

Tester should verify that smart card authentication still works, including
unlocking the PIN.
------- Comment #2 From cendio 2012-10-15 11:32:44 -------
I have tested this throughout using the new SITHS test card and client build
3680,
locked pin, unlock using puk, setting new pin.. works fine..